package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.SawfCredSapr;

@Mapper
public interface SawfCredSaprMapper {
    SawfCredSapr selectSawfCredSaprByGuid(String guid);
    List<SawfCredSapr> selectSawfCredSaprList(SawfCredSapr entity);
    int insertSawfCredSapr(SawfCredSapr entity);
    int updateSawfCredSapr(SawfCredSapr entity);
    int deleteSawfCredSaprByGuid(String guid);
    int deleteSawfCredSaprByGuids(String[] guids);
}
